glab(1)

NAME
glab-milestone - Manage group or project milestones.

SYNOPSIS
glab milestone [flags]

DESCRIPTION
Manage group or project milestones.

OPTIONS
-R, --repo=""
    Select another repository. Can use either OWNER/REPO or GROUP/NAMESPACE/REPO format. Also accepts full URL or Git URL.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

SEE ALSO
glab(1), glab-milestone-create(1), glab-milestone-delete(1), glab-milestone-edit(1), glab-milestone-get(1), glab-milestone-list(1)